SILC Toolkit 'silcutil.c' Function Buffer Overflow Vulnerability

Bugtraq ID: 28101
Class: Boundary Condition Error
CVE: CVE-2008-1227
Remote: Yes
Local: No
Published: Mar 02 2008 12:00AM
Updated: Jul 30 2008 09:27PM
Credit: Nathan G. Grennan discovered this issue.
Vulnerable: SILC Toolkit 1.1.5
SILC Toolkit 1.1.4
SILC Toolkit 1.1.3
SILC Toolkit 1.1.2
SILC Toolkit 1.1.1
SILC Toolkit 1.1
S.u.S.E. openSUSE 10.3
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
Gentoo Linux
Not Vulnerable: SILC Toolkit 1.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus